/* line 3, app/assets/stylesheets/new_design/super_admin.scss */
.super-admin {
  margin-top: 40px;
  text-align: center;
}

/* line 7, app/assets/stylesheets/new_design/super_admin.scss */
.super-admin h2 {
  font-size: 24px;
  margin-bottom: 32px;
}
